Subject: [Fot] Fwd: Special tools...

From: Bill Dentinger via Fot <[email-masked]>
Date: Sat, 14 Mar 2020 01:45:54 +0000 (UTC)

--===============7934545632811371507==
	boundary="----=_Part_3093916_1300560136.1584150354597"

------=_Part_3093916_1300560136.1584150354597
Content-Transfer-Encoding: quoted-printable

Sent from AOL Mobile Mail
Get the new AOL app: mail.mobile.aol.com
 On=C2=A0Friday, March 13, 2020,=C2=[email-masked]=C2=A0<[email-masked]>=C2=A0w=
rote:

Amici...
I guess all of us have special tools that we've had for a long time. =C2=A0=
Bench plates,=C2=A0engine hoist, or whatever. =C2=A0For me it's a ball pein=
 hammer. =C2=A0Seems like I've had it forever. =C2=A0I've replaced the head=
 three times, and the handle eight times, but I've had that dam hammer fore=
ver.
Bill Dentinger

Sent from AOL Mobile Mail
Get the new AOL app: mail.mobile.aol.com

------=_Part_3093916_1300560136.1584150354597
Content-Transfer-Encoding: 7bit

<br><br><div id="__aol_mail_signature__"><div style="font-family:HelveticaNeue-Light;color:#949494;font-size:11px;">Sent from AOL Mobile Mail<br>Get the new AOL app: <a style="font-family:HelveticaNeue-Light;font-size:11px;" href="http://mail.mobile.aol.com" target="_blank">mail.mobile.aol.com</a></div></div>

<br><div class="aolmail_replyHeader">
    On&nbsp;Friday, March 13, 2020,&nbsp;[email-masked]&nbsp;&lt;[email-masked]&gt;&nbsp;wrote:
</div><br>
<blockquote style="margin:0 0 0 9px;padding:0 0 0 9px;"><div id="yiv0524484270">Amici...<div><br></div><div>I guess all of us have special tools that we've had for a long time. &nbsp;Bench plates,&nbsp;engine hoist, or whatever. &nbsp;For me it's a ball pein hammer. &nbsp;Seems like I've had it forever. &nbsp;I've replaced the head three times, and the handle eight times, but I've had that dam hammer forever.</div><div><br></div><div>Bill Dentinger<br><br><br><div id="yiv0524484270__aol_mail_signature__"><div style="font-family:HelveticaNeue-Light;color:#949494;font-size:11px;">Sent from AOL Mobile Mail<br>Get the new AOL app: <a rel="nofollow" style="font-family:HelveticaNeue-Light;font-size:11px;" target="_blank" href="http://mail.mobile.aol.com">mail.mobile.aol.com</a></div></div></div></div></blockquote>
------=_Part_3093916_1300560136.1584150354597--

--===============7934545632811371507==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============7934545632811371507==--